@charset "utf-8";
html {}
body {font-size:0.83em;font-family:New Gulim;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.mdxv {position:relative;width:345px;text-align:center}
.jzmro {width:342px;height:154px}
.jey {position:relative;height:218px;text-align:center}
.lxjuop {height:296px;text-align:center;font-size:1.25em;margin:3px}
.wgudrj {font-size:1.06em;padding:0 3px;margin:0 0 4px;border:1px solid #643bcc}
.pdetw {display:inline-block;margin:0 5px}
#kaie {display:block;width:435px;margin:0 2px}

#sbq {width:879px;text-align:left;font-size:1.23em;padding:0 0 6px;margin:8px}

.ojxl {width:327px;text-align:center;font-size:1em;margin:0 0 4px}
.hlhe {width:799px;height:300px;text-align:center}
.jxpei {position:relative;width:624px;text-align:center;font-size:0.91em;padding:0 2px}
#grj {padding:0 8px}
#gyte {height:101px;text-align:center;font-size:0.93em}

.gwra {width:606px;height:279px;font-size:1.17em;margin:7px}
.kcdpxg {display:block;position:relative;text-align:center;margin:9px;border:1px solid #a67b28}

.juuy {position:relative;width:411px;text-align:center}
#mxk {}
.tevg {height:224px;text-align:center;padding:1px}
#jzghj {display:block;padding:8px;margin:0 6px;border:1px solid #ce4d2f}
#ucu {display:block;text-align:center;font-size:0.91em;padding:7px}
.ewew {display:inline-block;width:862px;height:180px;text-align:center;border:1px solid #da9327}
.mcds {display:inline-block;position:relative;width:478px;text-align:left}
#xtnqr {display:block;width:713px;text-align:center;font-size:1.24em;padding:0 2px;margin:0 1px}
.lrhy {display:block;text-align:center;padding:10px;margin:0 0 4px}
#yqdmle {height:216px;text-align:left;padding:0 5px;margin:0 2px}
.cxi {padding:0 8px;border:1px solid #8440f9}
#bge {text-align:left;padding:0 5px}
#olhbw {display:block;position:relative;text-align:center;font-size:1.15em}
.iwm {position:relative;text-align:left;font-size:0.95em;padding:0 3px;margin:0 0 5px}
.kek {text-align:center}

.sft {width:484px;text-align:center;padding:0 9px;margin:10px}
.zjtf {position:relative}
.tqk {padding:0px}
#cstra {width:512px;height:183px;text-align:center;padding:4px;border:1px solid #8b5cbf}

.ypyle {padding:0 2px;margin:9px}
.ctb {display:block;margin:2px}
#ivhur {position:relative}

.ugkle {display:inline-block;height:162px;text-align:center}
#ajadqb {display:block}
.yzqgft {height:260px;padding:0 0 9px}
#wysyna {position:relative;height:256px}
.wnsntj {display:block;position:relative;width:884px;text-align:left;border:1px solid #1f4970}
.ahuj {border:1px solid #60beb2}

#hrl {display:inline-block;width:633px;text-align:center;margin:4px}
.forq {text-align:left;border:1px solid #1064fb}
#wgcyz {width:767px;margin:0 4px}

.gzqjx {display:inline;width:455px;text-align:center}

#mciyp {display:inline}
#tffs {padding:6px}
.ingwty {position:relative;text-align:left;padding:6px}

#dcwlw {height:296px;padding:0 0px;margin:0 0 0px}

.kqwt {text-align:center}
.frahv {display:inline-block;width:753px;text-align:left;padding:5px;margin:0 0 5px;border:1px solid #54266f}
.ejsxl {position:relative;width:473px;font-size:1.18em;padding:4px;margin:8px}
.sfnbyj {text-align:center;padding:0 0 2px}

.eyj {display:inline;height:259px}
.kpm {width:819px;text-align:center;font-size:1.23em;padding:0 5px}
.gyguvd {display:inline-block;width:332px;font-size:1.04em;margin:0 0 5px}

